## haskell-deferred-folds 0.9.18.5

=== debian/changelog ===
haskell-deferred-folds (0.9.18.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 10:38:48 -0400

haskell-deferred-folds (0.9.18.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:10:01 -0400

haskell-deferred-folds (0.9.18.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 09 Oct 2023 10:46:55 -0400
