=== debian/control ===
Source: haskell-deferred-folds
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-foldl-dev (>= 1),
 libghc-foldl-dev (<< 2),
 libghc-foldl-prof (>= 1),
 libghc-foldl-prof (<< 2),
 libghc-hashable-dev (>= 1),
 libghc-hashable-dev (<< 2),
 libghc-hashable-prof (>= 1),
 libghc-hashable-prof (<< 2),
 libghc-primitive-dev (>= 0.6.4),
 libghc-primitive-dev (<< 0.10),
 libghc-primitive-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-vector-dev (>= 0.12),
 libghc-vector-dev (<< 0.14),
 libghc-vector-prof (>= 0.12),
 libghc-vector-prof (<< 0.14),
 libghc-quickcheck2-dev (>= 2.8.1),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof (>= 2.8.1),
 libghc-quickcheck2-prof (<< 3),
 libghc-quickcheck-instances-dev (>= 0.3.11),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof (>= 0.3.11),
 libghc-quickcheck-instances-prof (<< 0.4),
 libghc-tasty-dev (>= 0.12),
 libghc-tasty-dev (<< 2),
 libghc-tasty-prof (>= 0.12),
 libghc-tasty-prof (<< 2),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof (>= 0.9),
 libghc-tasty-hunit-prof (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof (>= 0.9),
 libghc-tasty-quickcheck-prof (<< 0.11),
Build-Depends-Indep: ghc-doc,
 libghc-foldl-doc,
 libghc-hashable-doc,
 libghc-primitive-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/metrix-ai/deferred-folds
X-Description: abstractions over deferred folds
 This library is in an experimental state.
 Users should be prepared for frequent updates.

Package: libghc-deferred-folds-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-deferred-folds-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-deferred-folds-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
