## haskell-deferred-folds 0.9.18.6

=== debian/changelog ===
haskell-deferred-folds (0.9.18.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:07:44 +0300
