=== debian/control ===
--- 
+++ 
@@ -54,8 +54,10 @@
  libghc-primitive-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/metrix-ai/deferred-folds
+Standards-Version: 4.7.0
+Homepage: https://github.com/nikita-volkov/deferred-folds
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deferred-folds
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deferred-folds]
 X-Description: abstractions over deferred folds
  This library is in an experimental state.
  Users should be prepared for frequent updates.
