## haskell-deferred-folds 0.9.18.7

=== debian/changelog ===
haskell-deferred-folds (0.9.18.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:13:44 +0200
