=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-foldl-dev (>= 1),
@@ -28,26 +28,6 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof (>= 0.12),
  libghc-vector-prof (<< 0.14),
- libghc-quickcheck2-dev (>= 2.8.1),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof (>= 2.8.1),
- libghc-quickcheck2-prof (<< 3),
- libghc-quickcheck-instances-dev (>= 0.3.11),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof (>= 0.3.11),
- libghc-quickcheck-instances-prof (<< 0.4),
- libghc-tasty-dev (>= 0.12),
- libghc-tasty-dev (<< 2),
- libghc-tasty-prof (>= 0.12),
- libghc-tasty-prof (<< 2),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-hunit-prof (<< 0.11),
- libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.9),
- libghc-tasty-quickcheck-prof (<< 0.11),
 Build-Depends-Indep: ghc-doc,
  libghc-foldl-doc,
  libghc-hashable-doc,
